.quote {
  width: auto;
  
}

.quote__background {
  background-image: url(../images/Rectangle8.png);
  padding: 303px 191px 323px 190px;
  display: flex;
  justify-content: center
}

.quote__text {
  max-width: 1059px;
  color: #FFF;
  text-align: center;
  font-family: DynaPuff;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
